
/* Global Declaration */

label { font-size: 8pt; }

div.checker span, div.radio span {
	background-image: url('../images/ui-elements/checkbox-radio.png');
	background-repeat: no-repeat;
	-webkit-font-smoothing: antialiased;
	}

.radio, .checker, .radio *, .checker * {
	margin: 0;
	padding: 0;
	}


/* Checkbox */

div.checker {
	width: 22px;
	height: 22px;
	/*margin-top:-1px;*/
	}

div.checker input {
	width: 22px;
	height: 22px;
	}

div.checker span {
	background-position: 0px 0px;
	height: 22px;
	width: 22px;
	}

div.checker:active span,
div.checker.active span {
	background-position: 0px -51px;
	}

div.checker.focus span,
div.checker:hover span {
	background-position: 0px -26px;
	}

div.checker.focus:active span,
div.checker:active:hover span,
div.checker.active:hover span,
div.checker.focus.active span {
	background-position: 0px -51px;
	}

div.checker span.checked {
	background-position: 0px -77px;
	}

div.checker:active span.checked, 
div.checker.active span.checked {
	background-position: 0px -128px;
	}

div.checker.focus span.checked,
div.checker:hover span.checked {
	background-position: 0px -102px;
	}

div.checker.focus:active span.checked,
div.checker:hover:active span.checked,
div.checker.active:hover span.checked,
div.checker.active.focus span.checked {
	background-position: 0px -128px;
	}

div.checker.disabled span,
div.checker.disabled:active span,
div.checker.disabled.active span {
	background-position: 0px -153px !important;
	}

div.checker.disabled span.checked,
div.checker.disabled:active span.checked,
div.checker.disabled.active span.checked {
	background-position: 0px -179px !important;
	}



/* Radio */

div.radio {
	width: 22px;
	height: 22px;
	/*margin-top:-1px;*/
	}

div.radio input {
	width: 22px;
	height: 22px;
	}

div.radio span {
	height: 22px;
	width: 22px;
	background-position: -26px 0px;
	}

div.radio:active span, 
div.radio.active span {
	background-position: -26px -51px;
	}

div.radio.focus span, 
div.radio:hover span {
	background-position: -26px -26px;
	}

div.radio.focus:active span,
div.radio:active:hover span,
div.radio.active:hover span,
div.radio.active.focus span {
	background-position: -26px -51px;
	}

div.radio span.checked {
	background-position: -26px -77px;
	}

div.radio:active span.checked,
div.radio.active span.checked {
	background-position: -26px -128px;
	}

div.radio.focus span.checked,
div.radio:hover span.checked {
	background-position: -26px -102px;
	}

div.radio.focus:active span.checked, 
div.radio:hover:active span.checked,
div.radio.focus.active span.checked,
div.radio.active:hover span.checked {
	background-position: -26px -128px;
	}

div.radio.disabled span,
div.radio.disabled:active span,
div.radio.disabled.active span {
	background-position: -26px -153px !important;
	}

div.radio.disabled span.checked,
div.radio.disabled:active span.checked,
div.radio.disabled.active span.checked {
	background-position: -26px -179px !important;
	}



/* PRESENTATION */

/* Checker */
div.checker {
	margin-right: 5px;
	}

/* Radio */
div.radio {
	margin-right: 3px;
	}

/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/

.checker, 
.radio  {
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
	}

.radio input:focus, .checker input:focus {
	outline: 0;
	}


/* Checker */

div.checker {
	position: relative;
	}

div.checker span {
	display: -moz-inline-box;
	display: inline-block;
	text-align: center;
	}

div.checker input {
	opacity: 1;
	filter: alpha(opacity:1);
	display: inline-block;
	background: none;
	}

/* Radio */

div.radio {
	position: relative;
	}

div.radio span {
	display: -moz-inline-box;
	display: inline-block;
	text-align: center;
	}

div.radio input {
	opacity: 0;
	filter: alpha(opacity:0);
	text-align: center;
	display: inline-block;
	background: none;
	}
